View Issue Details

IDProjectCategoryView StatusLast Update
0000883Enderal[All Projects] Worldpublic2019-12-01 00:44
ReporterMinoxsAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000883: Assortment of clipping issues
DescriptionA couple of armours have missing meshes, or one piece will go right through the other. The set of the swashbuckler works fine on men, but the model used for it in female character is the Vagrant armour; The chest piece will clip with the gloves. The set of the north has the wrists completely missing. The magic-imbued robes has similar issues to vanilla skyrim. The guard boots might make parts of the leg invisible, probably due to how it wasnt intended to be worn alone. Screenshots attached, only a few that I found so far, might update if I find more clipping issues like this. I have disabled all mods to screenshot.
Steps To ReproduceWear the Swashbuckler Set with a female character.
Wear Magic-Imbued robes with most shoes
...
TagsNo tags attached.
VersionEnglish

Relationships

has duplicate 0001030 closedstuemper Fäuste des Nordens: Armgelenke fehlen 

Activities

Minoxs

2019-02-21 16:49

reporter  

20190221132719_1.jpg (556,322 bytes)
20190221132415_1.jpg (611,545 bytes)
20190221132436_1.jpg (636,418 bytes)
20190221132549_1.jpg (467,026 bytes)
20190221132633_1.jpg (518,045 bytes)
20190221132645_1.jpg (563,529 bytes)

stuemper

2019-08-20 18:20

administrator   ~0003148

What's possible to fix of the reported clipping issues, will be fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-02-21 16:49 Minoxs New Issue
2019-02-21 16:49 Minoxs File Added: 20190221132719_1.jpg
2019-02-21 16:49 Minoxs File Added: 20190221132415_1.jpg
2019-02-21 16:49 Minoxs File Added: 20190221132436_1.jpg
2019-02-21 16:49 Minoxs File Added: 20190221132549_1.jpg
2019-02-21 16:49 Minoxs File Added: 20190221132633_1.jpg
2019-02-21 16:49 Minoxs File Added: 20190221132645_1.jpg
2019-02-21 18:00 stuemper Assigned To => stuemper
2019-02-21 18:00 stuemper Status new => assigned
2019-02-26 19:32 stuemper Relationship added has duplicate 0001030
2019-08-20 18:20 stuemper Status assigned => closed
2019-08-20 18:20 stuemper Resolution open => fixed
2019-08-20 18:20 stuemper Note Added: 0003148
2019-08-20 18:20 stuemper Status closed => resolved
2019-12-01 00:44 stuemper Status resolved => closed